<!DOCTYPE HTML PUBLIC "-//FreeBSD//DTD HTML 4.01 Transitional-Based Extension//EN" [
<!ENTITY base CDATA "../..">
<!ENTITY date "$FreeBSD$">
<!ENTITY title "FreeBSD 7.2-RELEASE Announcement">
<!ENTITY % navinclude.download "INCLUDE">
]>
<html>
  &header;

  <p>The FreeBSD Release Engineering Team is pleased to announce the
    availability of FreeBSD 7.2-RELEASE.  This is the third release
    from the 7-STABLE branch which improves on the functionality of
    FreeBSD 7.1 and introduces some new features.  Some of the
    highlights:</p>

  <ul>
    <li><p>support for fully transparent use of superpages for
	  application memory</p></li>

    <li><p>support for multiple IPv4 and IPv6 addresses for
	jails</p></li>

    <li><p>csup(1) now supports CVSMode to fetch a complete CVS
	repository</p></li>

    <li><p>Gnome updated to 2.26, KDE updated to 4.2.2</p></li>

    <li><p>sparc64 now supports UltraSparc-III processors</p></li>
  </ul>

  <p>For a complete list of new features and known problems, please
    see the online release notes and errata list, available at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releases/7.2R/relnotes.html">http://www.FreeBSD.org/releases/7.2R/relnotes.html</a></tt></p></li>

    <li><p><tt><a href="http://www.FreeBSD.org/releases/7.2R/errata.html">http://www.FreeBSD.org/releases/7.2R/errata.html</a></tt></p></li>
  </ul>

  <p>For more information about FreeBSD release engineering
    activities, please see:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releng/">http://www.FreeBSD.org/releng/</a></tt></p></li>
  </ul>

  <h2>Availability</h2>

  <p>FreeBSD 7.2-RELEASE is now available for the amd64, i386, ia64,
    pc98, powerpc, and sparc64 architectures.</p>

  <p>FreeBSD 7.2 can be installed from bootable ISO images or over the
    network; the required files can be downloaded via FTP or
    BitTorrent as described in the sections below.  While some of the
    smaller FTP mirrors may not carry all architectures, they will all
    generally contain the more common ones, such as i386 and
    amd64.</p>

  <p>MD5 and SHA256 hashes for the release ISO images are included at
    the bottom of this message.</p>

  <p>The purpose of the ISO images provided as part of the release are
    as follows:</p>

  <dl>
    <dt>dvd1</dt>

    <dd><p>This contains everything necessary to install the base
	FreeBSD operating system, a collection of pre-built packages,
	and the documentation.  It also supports booting into a
	"livefs" based rescue mode.  This should be all you need if
	you can burn and use DVD-sized media.</p></dd>

    <dt>disc1, disc2, disc3, livefs, docs</dt>

    <dd><p><strong>disc1</strong> contains the base FreeBSD operating
	system and a few pre-built packages.  <strong>disc2</strong>
	and <strong>disc3</strong> contain more pre-built packages.
	Those three can be burned to CDROM sized media and should be
	all you need to do a normal installation.
	<strong>livefs</strong> contains support for booting into a
	"livefs" based rescue mode but does not support doing an
	install from the CD itself.  You would need to perform a
	network based install.  <strong>docs</strong> contains the
	documentation.</p></dd>

    <dt>bootonly</dt>

    <dd><p>This supports booting a machine using the CDROM drive but
	does not contain the support for installing FreeBSD from the
	CD itself.  You would need to perform a network based install
	(e.g. from an FTP server) after booting from the CD.</p></dd>
  </dl>

  <p><strong>Note:</strong> late in the testing cycle it was
    discovered some machines do not recognize the i386 disc1 as
    bootable (they just fall through to booting off the next boot
    device).  All affected machines did see the other discs as
    bootable.  If you have a machine with that problem booting off
    either bootonly or livefs and then swapping in disc1 once
    sysinstall starts should work.</p>

  <p>FreeBSD 7.2-RELEASE can also be purchased on CD-ROM or DVD from
    several vendors.  One of the vendors that will be offering FreeBSD
    7.2-based products is:</p>

  <ul>
    <li><p>FreeBSD Mall, Inc. <tt><a
	  href="http://www.freebsdmall.com/">http://www.freebsdmall.com/</a></tt></p></li>
  </ul>

  <h2>BitTorrent</h2>

  <p>7.2-RELEASE ISOs are available via BitTorrent.  A collection of
    torrent files to download the images is available at:</p>

  <ul>
    <li><p><tt><a
	  href="http://torrents.FreeBSD.org:8080/">http://torrents.FreeBSD.org:8080/</a></tt></p></li>
  </ul>

  <h2>FTP</h2>

  <p>At the time of this announcement the following FTP sites have
    FreeBSD 7.2-RELEASE available.</p>

  <ul>
    <li><tt><a href="ftp://ftp.FreeBSD.org/pub/FreeBSD/">ftp://ftp.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp1.FreeBSD.org/pub/FreeBSD/">ftp://ftp1.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp5.FreeBSD.org/pub/FreeBSD/">ftp://ftp5.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp10.FreeBSD.org/pub/FreeBSD/">ftp://ftp10.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp12.FreeBSD.org/pub/FreeBSD/">ftp://ftp12.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp13.FreeBSD.org/pub/FreeBSD/">ftp://ftp13.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp14.FreeBSD.org/pub/FreeBSD/">ftp://ftp14.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.dk.FreeBSD.org/pub/FreeBSD/">ftp://ftp.dk.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.gr.FreeBSD.org/pub/FreeBSD/">ftp://ftp.gr.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.ru.FreeBSD.org/pub/FreeBSD/">ftp://ftp.ru.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp1.ru.FreeBSD.org/pub/FreeBSD/">ftp://ftp1.ru.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.tw.FreeBSD.org/pub/FreeBSD/">ftp://ftp.tw.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp4.tw.FreeBSD.org/pub/FreeBSD/">ftp://ftp4.tw.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.uk.FreeBSD.org/pub/FreeBSD/">ftp://ftp.uk.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp3.us.FreeBSD.org/pub/FreeBSD/">ftp://ftp3.us.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp7.us.FreeBSD.org/pub/FreeBSD/">ftp://ftp7.us.FreeBSD.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp10.us.FreeBSD.org/pub/FreeBSD/">ftp://ftp10.us.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  </ul>

  <p>However before trying these sites please check your regional
    mirror(s) first by going to:</p>

  <ul>
    <li><p><tt>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</tt></p></li>
  </ul>

  <p>Any additional mirror sites will be labeled
    <strong>ftp2</strong>, <strong>ftp3</strong> and so on.</p>

  <p>More information about FreeBSD mirror sites can be found at:</p>

  <ul>
    <li><p><tt><a
	  href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</a></tt></p></li>
  </ul>

  <p>For instructions on installing FreeBSD, please see Chapter 2 of
    The FreeBSD Handbook.  It provides a complete installation
    walk-through for users new to FreeBSD, and can be found online
    at:</p>

  <ul>
    <li><p><tt><a
	  href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html</a></tt></p></li>
  </ul>

  <h2>Updates from Source</h2>

  <p>The procedure for doing a source code based update is described in the
    FreeBSD Handbook:</p>

  <ul>
    <li><p><tt><a
	  href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/synching.html">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/synching.html</a></tt></p></li>

    <li><p><tt><a
	  href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/makeworld.html">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/makeworld.html</a></tt></p></li>
  </ul>

  <p>The branch tag to use for updating the source is <tt>RELENG_7_2</tt>.</p>

  <h2>FreeBSD Update</h2>

  <p>The freebsd-update(8) utility supports binary upgrades of i386
    and amd64 systems running earlier FreeBSD releases.  Systems
    running 7.0-RELEASE, 7.1-RELEASE, 7.2-BETA, 7.2-RC1, or 7.2-RC2
    can upgrade as follows:</p>

  <pre># freebsd-update upgrade -r 7.2-RELEASE</pre>

  <p>During this process, FreeBSD Update may ask the user to help by
    merging some configuration files or by confirming that the
    automatically performed merging was done correctly.</p>

  <pre># freebsd-update install</pre>

  <p>The system must be rebooted with the newly installed kernel
    before continuing.</p>

  <pre># shutdown -r now</pre>

  <p>After rebooting, freebsd-update needs to be run again to
    install the new userland components, and the system needs to be
    rebooted again:</p>

  <pre># freebsd-update install
# shutdown -r now</pre>

  <p>Users of earlier FreeBSD releases (FreeBSD 6.x) can also use
    freebsd-update to upgrade to FreeBSD 7.2, but will be prompted
    to rebuild all third-party applications (e.g., anything
    installed from the ports tree) after the second invocation of
    "freebsd-update install", in order to handle differences in the
    system libraries between FreeBSD 6.x and FreeBSD 7.x.</p>

  <p>For more information about upgrading from FreeBSD 6.x using
    FreeBSD Update, see:</p>

  <ul>
    <li><p><tt><a
	  href="http://www.daemonology.net/blog/2007-11-11-freebsd-major-version-upgrade.html">http://www.daemonology.net/blog/2007-11-11-freebsd-major-version-upgrade.html</a></tt></p></li>
  </ul>

  <h2>Support</h2>

  <p>The FreeBSD Security Team currently plans to support FreeBSD
    7.2 until May 31st, 2010.  For more information on the Security
    Team and their support of the various FreeBSD branches see:</p>

  <ul>
    <li><p><tt><a
	  href="http://www.FreeBSD.org/security/">http://www.FreeBSD.org/security/</a></tt></p></li>
  </ul>

  <h2>Acknowledgments</h2>

  <p>Many companies donated equipment, network access, or man-hours to
    support the release engineering activities for FreeBSD 7.2 including
    The FreeBSD Foundation, Hewlett-Packard, Yahoo!, NetApp,
    Internet Systems Consortium, and Sentex Communications.</p>

  <p>The release engineering team for 7.2-RELEASE includes:</p>

  <table border="0">
    <tbody>
      <tr>
	<td>Ken&nbsp;Smith&nbsp;&lt;<a href="mailto:kensmith@FreeBSD.org">kensmith@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering,
	  amd64, i386, sparc64 Release Building,
	  Mirror Site Coordination</td>
      </tr>

      <tr>
	<td>Robert&nbsp;Watson&nbsp;&lt;<a href="mailto:rwatson@FreeBSD.org">rwatson@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering, Security</td>
      </tr>

      <tr>
	<td>Konstantin&nbsp;Belousov&nbsp;&lt;<a href="mailto:kib@FreeBSD.org">kib@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering</td>
      </tr>

      <tr>
	<td>Marc&nbsp;Fonvieille&nbsp;&lt;<a href="mailto:blackend@FreeBSD.org">blackend@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td>George&nbsp;Neville-Neil&nbsp;&lt;<a href="mailto:gnn@FreeBSD.org">gnn@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering</td>
      </tr>

      <tr>
	<td>Hiroki&nbsp;Sato&nbsp;&lt;<a href="mailto:hrs@FreeBSD.org">hrs@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td>Marcel&nbsp;Moolenaar&nbsp;&lt;<a href="mailto:marcel@FreeBSD.org">marcel@FreeBSD.org</a>&gt;</td>
	<td>ia64, powerpc Release Building</td>
      </tr>

      <tr>
	<td>Takahashi&nbsp;Yoshihiro&nbsp;&lt;<a href="mailto:nyan@FreeBSD.org">nyan@FreeBSD.org</a>&gt;</td>
	<td>PC98 Release Building</td>
      </tr>

      <tr>
	<td>Kris&nbsp;Kennaway&nbsp;&lt;<a href="mailto:kris@FreeBSD.org">kris@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Joe&nbsp;Marcus&nbsp;Clarke&nbsp;&lt;<a href="mailto:marcus@FreeBSD.org">marcus@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Erwin&nbsp;Lansing&nbsp;&lt;<a href="mailto:erwin@FreeBSD.org">erwin@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Mark&nbsp;Linimon&nbsp;&lt;<a href="mailto:linimon@FreeBSD.org">linimon@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Pav&nbsp;Lucistnik&nbsp;&lt;<a href="mailto:pav@FreeBSD.org">pav@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Colin&nbsp;Percival&nbsp;&lt;<a href="mailto:cperciva@FreeBSD.org">cperciva@FreeBSD.org</a>&gt;</td>
	<td>Security Officer</td>
      </tr>
    </tbody>
  </table>

  <h2>Trademark</h2>

  <p>FreeBSD is a registered trademark of The FreeBSD Foundation.</p>

  <h2>ISO Image Checksums</h2>

  <pre>MD5 (7.2-RELEASE-amd64-bootonly.iso) = d77d758684d03815be05f90c12085b2f
MD5 (7.2-RELEASE-amd64-disc1.iso) = 3b281f75acef6f6a16d5e405ed003f36
MD5 (7.2-RELEASE-amd64-disc2.iso) = e7d2497054a15906d0e4945d8c91e47f
MD5 (7.2-RELEASE-amd64-disc3.iso) = ba4369f5d39fae3bd11ad537f4c52783
MD5 (7.2-RELEASE-amd64-docs.iso) = 97db6efd21c531b2a325224d9897f287
MD5 (7.2-RELEASE-amd64-dvd1.iso) = b3ac4c645aec087480ddefa827c8553c
MD5 (7.2-RELEASE-amd64-livefs.iso) = 93c4ad283b66f6cb9d1eb1dcace92ce6</pre>

  <pre>MD5 (7.2-RELEASE-i386-bootonly.iso) = aceb5cdbb14780c97924cb4a645d3258
MD5 (7.2-RELEASE-i386-disc1.iso) = b2415294a55ab3e5c1931f4e0fe67e4e
MD5 (7.2-RELEASE-i386-disc2.iso) = b4fd35adea684e6da3a0515b535ece39
MD5 (7.2-RELEASE-i386-disc3.iso) = da2958a3eb6a3ce6237ed7194bdfdd13
MD5 (7.2-RELEASE-i386-docs.iso) = fee5de7fbd8c21e5a7523a1c197c32ae
MD5 (7.2-RELEASE-i386-dvd1.iso) = 1d129a999a1db6aefebc57c2f82cacc0
MD5 (7.2-RELEASE-i386-livefs.iso) = decdd91479b8059e70eed6d8e4eb5c06</pre>

  <pre>MD5 (7.2-RELEASE-ia64-bootonly.iso) = d0a84e0014b042f5369e1644a38c380c
MD5 (7.2-RELEASE-ia64-disc1.iso) = 58eb2db0a7656a05cb6193aad68e150b
MD5 (7.2-RELEASE-ia64-disc2.iso) = bf27c66277e9bea85d9656af154e94ca
MD5 (7.2-RELEASE-ia64-disc3.iso) = 1ab4e7e08fa41b7b4e2370a8bde6dcfb
MD5 (7.2-RELEASE-ia64-docs.iso) = 01de8413d2829c5b1cb6d495b51cf3a0
MD5 (7.2-RELEASE-ia64-livefs.iso) = 02eadf879e203148610d823e7db515ba</pre>

  <pre>MD5 (7.2-RELEASE-pc98-bootonly.iso) = a0eaf2126458fc88ee1ac6d82d1f1c3a
MD5 (7.2-RELEASE-pc98-disc1.iso) = 6555c5c4a8606ee043b5a7fbb7759b32
MD5 (7.2-RELEASE-pc98-livefs.iso) = 0a23c3c4fc94d2961be5d148003e9511</pre>

  <pre>MD5 (7.2-RELEASE-powerpc-bootonly.iso) = 17ddd18ad20aa00dd5b4830e536eabad
MD5 (7.2-RELEASE-powerpc-disc1.iso) = 015869f4f70124c0204ebd111d876142
MD5 (7.2-RELEASE-powerpc-disc2.iso) = 2f6d5139b57e982039fb90f02cf3f508
MD5 (7.2-RELEASE-powerpc-disc3.iso) = 0a6d3b4a5808374bb44f3f8583df38f7
MD5 (7.2-RELEASE-powerpc-docs.iso) = bb30b266f3c0164b512b3b3317f8ab68</pre>

  <pre>MD5 (7.2-RELEASE-sparc64-bootonly.iso) = e3246598de481f7c1b117c81b46acfaa
MD5 (7.2-RELEASE-sparc64-disc1.iso) = 2e767c93f195b69ea83274a1dff4dd5c
MD5 (7.2-RELEASE-sparc64-docs.iso) = 1b3d32f0c82c89e18b6f2a3eeca47ae5</pre>

  <pre>SHA256 (7.2-RELEASE-amd64-bootonly.iso) = fb87f4c7ddf8870e8758191181ebf3730dd44534ecc3654069a66d85c56695d3
SHA256 (7.2-RELEASE-amd64-disc1.iso) = 1ea1f6f652d7c5f5eab7ef9f8edbed50cb664b08ed761850f95f48e86cc71ef5
SHA256 (7.2-RELEASE-amd64-disc2.iso) = 0a951c4eea8891b0d2bf3702eb933037dc6db3530b9a37e5b33d765ba9f67154
SHA256 (7.2-RELEASE-amd64-disc3.iso) = 870eeb94b3f21d0ab603986bc6fecb6b3a4a7529f6220ba34aef6458fc43a8b4
SHA256 (7.2-RELEASE-amd64-docs.iso) = 109b9d048b8ff58e392f002ef85f60e75b33ea72ef658edb610f9f50235508d4
SHA256 (7.2-RELEASE-amd64-dvd1.iso) = 1e13d3b6dfa7034e86f17b9ba379fff56761ffad7e029a23a27e92e9dbde2788
SHA256 (7.2-RELEASE-amd64-livefs.iso) = df3cc7f8795b9b260ada2facbd0d77114f0535c35b933a503ac3e56e05947e33</pre>

  <pre>SHA256 (7.2-RELEASE-i386-bootonly.iso) = 6993e73ad5e012d1605c5cf085942b694ec4fa6fb4be114c7e752a012b8c3a5e
SHA256 (7.2-RELEASE-i386-disc1.iso) = bf4d00102215b07f5a4c8acac80b9d9bd9bf8bd93ac554fe09b21302f0b41380
SHA256 (7.2-RELEASE-i386-disc2.iso) = 573673db5acebd68dfdbca63f620b923a7e68421f1e946fb26a1381e3d7fd9f8
SHA256 (7.2-RELEASE-i386-disc3.iso) = ec5c98c02849c181f405e63875f193e33e121cb087cec0bd2a3e10f533ffc8e7
SHA256 (7.2-RELEASE-i386-docs.iso) = 77beb6e7a7905a2e9aba4adeb2722be5fbdb699bd44bd0a01e3780b4623d2ce9
SHA256 (7.2-RELEASE-i386-dvd1.iso) = de395cc63cb7fa22a0bf116487c13d56aac71762787fc5581746bfb48e66f750
SHA256 (7.2-RELEASE-i386-livefs.iso) = 4faa7b9d78d125f9b28521247e32e1f0bef3b0b0f21b654ba22c6e79ca3301ce</pre>

  <pre>SHA256 (7.2-RELEASE-ia64-bootonly.iso) = 0a2f5fb514f14760b1237059d9ef381e0836fd45579c5264efc2eb49cc57fbb9
SHA256 (7.2-RELEASE-ia64-disc1.iso) = 048850ab672ae6865225b4d3ca324753dd823d526ce93480adf15f602acd96bf
SHA256 (7.2-RELEASE-ia64-disc2.iso) = 5fe326d21f2e7646c63a1b6fb5ae913971da99f1c660f0ffd148de19fc47fb11
SHA256 (7.2-RELEASE-ia64-disc3.iso) = 58c0c94d12ca197593ec48cab2fc5ec619a87caa16ae5421958216773665086d
SHA256 (7.2-RELEASE-ia64-docs.iso) = 106844d5135e56ed2232ecabe0e4dc8c78e54f7e9d43e92be0ee3f741009a2eb
SHA256 (7.2-RELEASE-ia64-livefs.iso) = 70294d2d65e2f483af23d9a4c0d14e1af43da68c086b3e247af31e85050b1247</pre>

  <pre>SHA256 (7.2-RELEASE-pc98-bootonly.iso) = 37f65bb079304353858da6f06936cf12d19cfcdd6f4127aecac91d2a23976db1
SHA256 (7.2-RELEASE-pc98-disc1.iso) = 877845e4dcd3b617f1c23a47b62d27dbe3a5ff6d35075cb20cd038e2b749220f
SHA256 (7.2-RELEASE-pc98-livefs.iso) = 3741eb5a178fa0b97a6f50b57dcc750ee7d9d2e1871a244740a4603b22289491</pre>

  <pre>SHA256 (7.2-RELEASE-powerpc-bootonly.iso) = d933276ab67b6de04144ffb3a15e632f6ac6f0a82237654f9349214e0c0acb9b
SHA256 (7.2-RELEASE-powerpc-disc1.iso) = b366319ce4cfdbff2ef394cca6f460159dd1e4949927da82904ff5c9baa3f4b8
SHA256 (7.2-RELEASE-powerpc-disc2.iso) = 40e4d5e94c543018fd692efe7150bcca482f1a0a3ddc50330bbbd5a320d90d36
SHA256 (7.2-RELEASE-powerpc-disc3.iso) = fc5ed9a503447c68a9e8392b60c4c35650208c42da982c9c6206e349ad327888
SHA256 (7.2-RELEASE-powerpc-docs.iso) = 58e4f348b057608515bca359a713877964fddf638bca921d09000aada899477b</pre>

  <pre>SHA256 (7.2-RELEASE-sparc64-bootonly.iso) = 98aa7492c195df441b4e4699984fd8f38af1db03e7e92cc8d1530089a4d50e11
SHA256 (7.2-RELEASE-sparc64-disc1.iso) = ba7fa45c21d7ca43bacb78fe46c18ef15f73e480e7fe3e6c8ba8c575efe25888
SHA256 (7.2-RELEASE-sparc64-docs.iso) = b67483a4e198e2aeb99bacf9cc826f36a3d9304482fb49c34d05590661d6da76</pre>

  &footer;

  </body>
</html>
